
[Desktop Entry]
Encoding=UTF-8
Name=Ripples
Comment=Rippling interference patterns reminiscent of splashing water distort a loaded image. Written by Tom Hammersley; 1999.
TryExec=ripples
Exec=ripples -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
